XML Editor
Sign up for a WebBoard account Sign Up Keyword Search Search More Options... Options
Chat Rooms Chat Help Help News News Log in to WebBoard Log in Not Logged in
Show tree view Topic
Topic Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 Go to previous topicPrev TopicGo to next topicNext Topic
Postnext
Carl SjogreenSubject: New Version Available
Author: Carl Sjogreen
Date: 16 Nov 1999 02:19 PM
A new version of eXcelon Stylus that fixes several minor bugs and the reported installation problem is now available.

Registered eXcelon Stylus customers should contact support@odi.com for information on obtaining the new version.

A stand-alone 30-day trial of Stylus is now available as well. It will be distributed from www.odi.com/excelon as well as several shareware distribution sites. Tell your friends!

Thanks,

-Carl

--
Carl Sjogreen
Product Manager, eXcelon Tools

Postnext
Raffaele SenaSubject: New Version Available
Author: Raffaele Sena
Date: 26 Mar 2000 02:50 PM
On 11/16/99 2:19:13 PM, carls wrote:
>A new version of eXcelon
>Stylus that fixes several
>minor bugs and the reported
>installation problem is now
>available.
>
I just downloaded the trial version of
Stylus 2.0, after having tried the old
version a couple of months ago (great
product, but I needed more XSLT
conformance).

With my great disappointment the
installation ended with a "Windows NT or
Windows 2000 needed", while the old
version worked great on my Win98 system
at the office.

Is this true ? Windows98 is not
supported by Stylus 2.0 ? I hope
not since I don't plan to switch
platform any time soon :(

Best Regards,

Raffaele Sena

Postnext
Raffaele SenaSubject: New Version Available
Author: Raffaele Sena
Date: 26 Mar 2000 02:51 PM
On 11/16/99 2:19:13 PM, carls wrote:
>A new version of eXcelon
>Stylus that fixes several
>minor bugs and the reported
>installation problem is now
>available.
>
I just downloaded the trial version of
Stylus 2.0, after having tried the old
version a couple of months ago (great
product, but I needed more XSLT
conformance).

With my great disappointment the
installation ended with a "Windows NT or
Windows 2000 needed", while the old
version worked great on my Win98 system
at the office.

Is this true ? Windows98 is not
supported by Stylus 2.0 ? I hope
not since I don't plan to switch
platform any time soon :(

Best Regards,

Raffaele Sena

Postnext
(Deleted User) Subject: New Version Available
Author: (Deleted User)
Date: 27 Mar 2000 11:10 AM
Unfortunately, Stylus 2.0 only supports Windows NT and Windows 2000. I hope you will consider Stylus again when you upgrade.

Alex Lloyd
eXcelon corp.

Postnext
Richard GemmellSubject: New Version Available
Author: Richard Gemmell
Date: 28 Mar 2000 10:43 AM
On 3/27/00 11:10:59 AM, alloyd wrote:

>Unfortunately, Stylus 2.0 only
>supports Windows NT and
>Windows 2000.

I find this rather depressing. Like many people I don't mind using NT on servers but I'm not happy developing on it.

There aren't many parts of the Win32 API that require NT. Is it _really_ necessary to restrict Stylus to the NT architecture?

hopefully,
Richard

Postnext
(Deleted User) Subject: New Version Available
Author: (Deleted User)
Date: 28 Mar 2000 11:24 AM
There are several reasons we chose to drop support for Win95/98.

1) A majority of Stylus users work in corporate environments and have migrated to NT/2000.

2) Stylus 2.0 is entirely Unicode-based, which massively simplified the task of adding international character-set support. Windows 95/98 support for Unicode is weak, and support for MBCS is buggy. Adding 95/98 compatibility would have been significant development at the expense of other features.

3) Each additional platform requires additional support and testing resources.

The decision to switch was not taken lightly, I promise.

Alex Lloyd
eXcelon corp.

Postnext
Richard GemmellSubject: New Version Available
Author: Richard Gemmell
Date: 29 Mar 2000 07:03 AM
Does this mean that the other eXcelon components will become NT only as well?

regards,
Richard

Postnext
(Deleted User) Subject: New Version Available
Author: (Deleted User)
Date: 29 Mar 2000 11:06 AM
While the eXcelon server has always required NT (or as of 2.1, Solaris), the other eXcelon client tools will remain 95/98 compatible for the time being.

Alex Lloyd
eXcelon corp.

Postnext
rama mandalaSubject: New Version Available
Author: rama mandala
Date: 27 May 2008 01:45 AM
Hi,

Could you tellif there any new version available now for excelon stylus and the link to download trial version.

Thanks,
Rama

Posttop
Alberto MassariSubject: New Version Available
Author: Alberto Massari
Date: 27 May 2008 02:43 AM
Hi Rama,
the latest version of Stylus Studio is 2008 Release 2, and an evaluation version can be downloaded from http://www.stylusstudio.com/xml_download.html

Alberto

 
Topic Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 Go to previous topicPrev TopicGo to next topicNext Topic
Download A Free Trial of Stylus Studio 6 XML Professional Edition Today! Powered by Stylus Studio, the world's leading XML IDE for XML, XSLT, XQuery, XML Schema, DTD, XPath, WSDL, XHTML, SQL/XML, and XML Mapping!  
go

Log In Options

Site Map | Privacy Policy | Terms of Use | Trademarks
Stylus Scoop XML Newsletter:
W3C Member
Stylus Studio® and DataDirect XQuery ™are from DataDirect Technologies, is a registered trademark of Progress Software Corporation, in the U.S. and other countries. © 2004-2016 All Rights Reserved.